Node.js

The tutorial was developed and tested with Node.js v10 and v12. To complete the tutorial, install one of the Active LTS versions by visiting the node.js website.

If you have an old version of Node.js installed on a Windows system, you may be required to run the .msi installation as Administrator.

If you already have Node.js installed, verify that you have a compatible version:

node --version

Output should be >= 10.0.0:

v10.16.3